Subject: Pine and file permissions

From: [email-masked] (Vikas Agnihotri)
Date: 26 Nov 1996 17:28:53 GMT

Question:
--------
 Why does Pine need file permissions on a Folder in my Folder collection
like the following: i.e. octal 600

-rw-------   1 vikas    vikas    1085108 Nov 26 12:04 Miscellaneous

The reason I am asking this is;
 I am using 'slrn' to read Usenet news (why not Pine? :-)....that is a whole
different story :) ).... and when I save postings I want to save to 
my 'mail' directory, Pine does not list that folder when I go to my
Folder List screen because it has the 'standard' file permissions ..
i.e. -rw-r--r--
 When I forcefully 'chmod' this file to -rw-------, and go out and back to
the Folder List screen, it shows up all right and I am able to use
that Folder just fine 'n dandy...

Why cannot Pine just read any file as long it is in the proper 'mailbox' format
and is 'readable' by the Pine process? 

Help???

Thanks,
--Vikas